From 40ca6fcbbe91c85797cd10efe581166dcfafb0e5 Mon Sep 17 00:00:00 2001
From: Cody Brownstein <cbrownstein@liquidityllc.com>
Date: Mon, 27 Feb 2017 22:55:12 -0800
Subject: [PATCH] Add instructions how to change password of encrypted volume

---
 .../encryption_and_privacy/encrypted_volumes.mdwn  | 25 ++++++++++++++++++++++
 1 file changed, 25 insertions(+)

diff --git a/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn b/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn
index eabc72e..6e57dc2 100644
--- a/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn
+++ b/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn
@@ -151,6 +151,31 @@ automatically but you can do so from the file browser.
    <span class="guimenu">[[!img lib/media-eject.png alt="Eject" class="symbolic" link="no"]]</span>
    button next to the partition in the sidebar of the file browser.
 
+Change the passphrase of an existing encrypted partition
+========================================================
+
+To open <span class="application">GNOME Disks</span> choose
+<span class="menuchoice">
+  <span class="guimenu">Applications</span>&nbsp;▸
+  <span class="guisubmenu">Utilities</span>&nbsp;▸
+  <span class="guimenuitem">Disks</span></span>.
+
+1. Plug in the external storage device containing the encrypted partition you
+wish to change the passphrase for.
+
+1. The device appears in the list of storage devices. Click on it:
+
+   [[!img storage_devices_after.png link=no alt=""]]
+
+1. Check that the description of the device on the right side of the screen
+corresponds to your device: its brand, its size, etc.
+
+1. Click on the partition displaying a padlock at the bottom right corner.
+
+1. Click on the <span class="guimenu">
+[[!img lib/system-run.png alt="Additional partition options" class="symbolic" link="no"]]
+</span> button and choose <span class="guimenu">Change Passphrase…</span>
+
 Storing sensitive documents
 ===========================
 
-- 
2.7.4

